<?php
session_start();
if($_SESSION["username"]=="")
{
 	echo "You are not Logged in Please <a href='index.html'>Sign in </a> First ";
}
else
{
date_default_timezone_set("Asia/Karachi");
$today=date("Y-m-d");

?>
<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->

<head>
   <?php include("includes/header.php") ?>
</head>

<body>


    <!-- Left Panel -->

   <!-- /#left-panel -->

    <!-- Left Panel -->

    <!-- Right Panel -->

    <div id="right-panel" class="right-panel">

        <!-- Header-->
        
        <!-- Header-->

        

        <div class="content mt-3">
            <div class="animated fadeIn">
                <div class="row">

                    <div class="col-md-14">
                        <div class="card">
						<div class="page-title">
                        <h2><center><? echo "" . $_SESSION["userid"]; ?></center></h2>
                    </div>
                            <div class="card-header">
							
                                <strong class="card-title"><center>Active Teacher Documents Report</center> </strong>
                            </div>
                            <div class="card-body">
							<?php

include 'dbc.php';


$userid=$_SESSION["userid"];
$cname=$_POST["cname"];
$sql = "SELECT * FROM teacher where status='Active' and user_id='$userid' order by class_name";
$result=$conn->query($sql);
?>
                                <table id="bootstrap-data-table-export" class="table table-striped table-bordered">
                                    <thead>
									<?php
                                       echo "<tr>";
echo "<th bgcolor=#0099FF>  Joning Date </th>";
echo "<th bgcolor=#0099FF> Teacher Id </th>";
echo "<th bgcolor=#0099FF> Teacher Name </th>";
echo "<th bgcolor=#0099FF> Father Name </th>";
echo "<th bgcolor=#0099FF> Dept </th>";
echo "<th bgcolor=#0099FF> Desg </th>";
echo "<th bgcolor=#0099FF> Doc 1 </th>";
echo "<th bgcolor=#0099FF> Doc 2 </th>";
echo "<th bgcolor=#0099FF> Doc 3 </th>";
echo "<th bgcolor=#0099FF> Doc 4 </th>";
echo "<th bgcolor=#0099FF> Doc 5 </th>";
echo "<th bgcolor=#0099FF> Doc 6 </th>";
echo "<th bgcolor=#0099FF> Doc 7 </th>";
echo "<th bgcolor=#0099FF> Doc 8 </th>";
echo "</tr>";
?>
                                    </thead>
									
                                    <tbody>
									<?php
                                       while($row = $result->fetch_assoc())
 
  {
 
   echo "<tr>";
echo "<td>" .$row['adm_date'] . "</td>";
echo "<td>" .$row['teacher_id'] . "</td>";
 echo "<td>" .$row['tech_name'] .  "</td>";
  echo "<td>" .$row['father_name'] .  "</td>";
  echo "<td>" .$row['marital'] . "</td>";
 echo "<td>" .$row['class_name'] . "</td>";
echo "<td>" ."<img src='app_images3/".$row[app_file1]."' width='50' height='75' />" . "</td>";
echo "<td>" ."<img src='app_images4/".$row[app_file2]."' width='50' height='75' />" . "</td>";
echo "<td>" ."<img src='app_images5/".$row[app_file3]."' width='50' height='75' />" . "</td>";
echo "<td>" ."<img src='app_images6/".$row[app_file4]."' width='50' height='75' />" . "</td>";
echo "<td>" ."<img src='app_images7/".$row[app_file5]."' width='50' height='75' />" . "</td>";
echo "<td>" ."<img src='app_images8/".$row[app_file6]."' width='50' height='75' />" . "</td>";
echo "<td>" ."<img src='app_images9/".$row[app_file7]."' width='50' height='75' />" . "</td>";
echo "<td>" ."<img src='app_images10/".$row[app_file8]."' width='50' height='75' />" . "</td>";
  echo "</tr>";

$trecord=$trecord + 1;

  }
   echo "<tr>";
	echo "<td colspan=12 align=right><b>" ."Total Records::". $trecord ."</b></td>";
	  echo "</tr>";
  ?>
                                       
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>


                </div>
            </div><!-- .animated -->
        </div> <!-- .content -->
    </div><!-- /#right-panel -->

    <!-- Right Panel -->

   <?php include("includes/footermenu.php") ?>

</body>

</html>
<?php
}
?>